@media only screen and (min-width: 992px) {
    p {
        font-size: 130%;
    }
    .inner-content a {
        font-size: 120%;
        line-height: 25px;  
    }
    .single-article h1 {
        font-size: 460%;
    }
    .single-article p , .single-article center{
        font-size: 125%;
    }
    .ui-dialog.list-objects .ui-dialog-title {
        font-size: 270%;
        line-height: 50px;
    }
    .absolute-bottom {
        font-size: 170%;
    }

    .project-list .article-subtitle {
        font-size: 230%;
    }

    .document-list.items a, .archive-box h2, .level-1 > li > a {
        font-size: 160%;
    }

    .home #search-form .search-field {
        font-size: 180%;
    }

    ul.level-2.nested > li > a {
       font-size: 175%;
    }


    h2.question, .blue-btn, .red-btn, .gray-btn {
        font-size: 170%;
    }

    h2.press-title, .italic-text, .flat-text ,
    .ui-menu .ui-menu-item:last-child .ui-menu-item-wrapper {
        font-size: 155%;
    }
    .italic-text p {
        font-size: inherit;
    }
    .hidden-element {
        font-size: 145%;
        line-height: 30px;
    }

    .service-list h2 {
        font-size: 116%;
    }

    .contact-form .italic-text {
        font-size: 145%;
    }
    .project-item p {
        font-size: 160%;
    }

    h1.press-title, h2.press-title {
        height: 105px;
    }
    .inner-description p {
        font-size: 125%;
    }

    .inner-description h2 {
        font-size: 180%;
    }

    .ui-widget.ui-widget-content.ui-autocomplete {
        font-size: 150%;
    }


    .site-map-btn {
        font-size: 140%;
    }
    .text-content{
        font-size: 115%;
    }

    .ui-menu .ui-menu-item:last-child .ui-menu-item-wrapper, .popup-content, .ui-menu .ui-menu-item:last-child .ui-menu-item-wrapper.ui-state-active {
         font-size: 120%;
    }
    .news-article h1{
        font-size: 180%;
    }


    .response p {
        font-size: 105%;
    }

    .press-title a {
        line-height: 32px;
        margin-top: 0px;
    }

    .bordered-item span:first-child {
        line-height: 31px;
        max-width: calc(100% - 130px);
    }

    .slider-content a {
        line-height: 26px;
    }

    .sidebar h3 {
        font-size: 125%;
    }
    .sidebar .l-nav-wrap .first-level > li > a {

    }

    h1.press-title {
        font-size: 147%;
    }

    .item-date {
        font-size: 130%;
    }

    .input-text, textarea, .select-list {
        font-size: 150%;    
    }
    .home .logo-title {
        width: 220px;
    }
    .logo-title {
        font-size: 110%;
    }

    h3.section-title, .breadcrumb a  {
        font-size: 120%;
    }

    h1 {
        font-size: 400%;
    }

    .single-article .article-subtitle {
        font-size: 250%;
    }
    .project-list .article-subtitle {
        font-size: 320%;
    }
    .main-navigation .list-inline li a {
        font-size: 140%;
    }
    .sub-menu h3 {
        font-size: 140%;
    }
    .copy {
        width: calc(100% - 245px);
        font-size: 14px;
    }
  
}

@media only screen and (min-width: 992px) and (max-width:1330px) {
/*    .service-list .col-md-4, .service-list .col-md-3, .service-list .col-xs-4 {
        width: 50%;
    }*/
    .citizens-section .col-sm-6.col-md-4 {
        width: 40%;
    }
    .citizens-section .col-sm-6.col-md-5 {
        width: 60%;
    }
    .citizens-section .col-sm-12.col-md-3 {
        width: 100%;
    }
    
    .economy-section .service-list .col-md-3, .economy-section .service-list .col-xs-4 {
        width: 30%;
    }
    .main-navigation .list-inline li a {
        font-size: 120%;
    }
}